/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*** HOME 2017 ***/

.full_width .home-main {
	background-position: center top !important;
	background-size: cover !important;
}

.home-main .q_icon_with_title .icon_text_holder .icon_title {
	margin: 0 !important;
	font-size: 28px !important;
	line-height: 44px;
	font-weight: normal;
}

.home-main .q_icon_with_title .icon_text_holder p {
	font-size: 32px;
	font-family: "Karma",sans-serif !important;
	line-height: 44px;
}

.home-main p {
	color: #57585a;
	font-size: 20px;
}

.home-main .qbutton {
	font-size: 26px;
	padding: 10px 30px !important;
}

.home-main ul {
	list-style-position: outside;
	list-style-type: none;
	padding-left: 40px;
}

.home-main li {
	margin: 15px 0;
	font-size: 22px;
	color: #ffffff;
	text-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}

.home-main li:before {
	content: "\f128";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 22px;
	background: #ed1b23;
	color: #ffffff;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	margin: -1px 10px 0 -40px;
	float: left;
	text-shadow: none;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}

.home-phonevid {
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.home-vid-m {
	display: none;
}

.list-check ul {
	list-style-position: outside;
	list-style-type: none;
	padding-left: 40px;
}

.list-check li {
	margin: 10px 0;
	font-size: 22px;
	color: #ffffff;
}

.list-check li:before {
	content: "\f00c";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 22px;
	background: #84c43f;
	color: #ffffff;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	margin: 3px 10px 0 -40px;
	float: left;
}

.home-testimonials-bubbles .lvca-container {
	max-width: 1100px;
	margin: 0 auto;
}

.lvca-testimonials .lvca-testimonial {
	margin-bottom: 30px; 
}

.lvca-testimonials .lvca-testimonial-text {
	font-style: normal;
	color: #333333;
	margin-bottom: 20px;
	font-size: 16px;
	padding: 30px;
}

.lvca-testimonials .lvca-testimonial-user .lvca-text {
	color: #333333;
}

.lvca-testimonials .lvca-testimonial-user .lvca-text .lvca-author-name {
	color: #ed1b23;
	text-transform: capitalize;
	font-weight: normal;
	letter-spacing: 0px;
	margin-bottom: 0px;
	font-size: 18px;
}

.lvca-testimonials .lvca-testimonial-text:after {
	left: 82px;
}

.full_width .home-testimonials {
	background-position: center center !important;
	background-size: 1920px auto !important;
}

.home-testimonials .testimonial_image_holder {
	position: absolute;
	bottom: 0px;
	width: 64px;
	height: 64px;
	border-radius: 50%;
	margin: 0;
	left: 37.5%;
}

.home-testimonials .testimonial_text_holder {
	margin: 0 auto;
}

.home-testimonials .testimonial_text_inner p:first-child {
	width: 80%;
	margin: 0 auto; 
}

.home-testimonials .testimonial_author {
	width: 25%;
	text-align: left;
	margin: 20px auto 10px auto;
	font-family: 'stagsemibold' !important;
	font-style: normal;
	padding-left: 79px; 
}

.home-testimonials .author_company_divider {
	display: none;
}

.home-testimonials .testimonials .testimonial_text_inner p.testimonial_author span.author_company {
	display: block;
	color: #ffffff !important;
	font-family: 'PT Sans', sans-serif;
	height: 21.6px;
}

.home-testimonials .flex-direction-nav li {
	margin: 0;
}

.home-testimonials .flex-direction-nav a {
	border-radius: 50%;
}

.home-testimonials .flex-prev {
	position: absolute !important;
	left: 0px;
}

.home-testimonials .flex-next {
	position: absolute !important;
	right: 0px;
}

.moneyback-guarantee .vc_col-sm-9 {
	background: #f5811e;
	border-radius: 30px;
	padding: 30px;
	color: #ffffff;
}

.moneyback-guarantee p {
	font-size: 22px;
	line-height: 30px;
	margin: 0;
	color: #ffffff;
}

.home-faqs h2 {
	margin-bottom: 30px;
}

.home-faqs h3 {
	margin-top: 30px;
}

.home-faqs ul {
	margin-top: 15px;
	list-style-position: outside;
	padding-left: 22px;
}

.home-free-ebook .section_inner .vc_col-sm-6 {
	border-radius: 10px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
}

.home-free-ebook h3 {
	color: #555555;
	font-size: 34px !important;
	font-family: 'Raleway', 'Arial', sans-serif;
	font-weight: 800;
	margin: 0.5em 0 0 0 !important;
}

.home-free-ebook h4 {
	margin: 1em auto 0.5em auto !important;
	font-size: 22px !important;
	font-weight: 400;
	font-family: 'Raleway', 'Arial', sans-serif;
	color: #555555;
}

.home-free-ebook p {
	color: #333333;
}

.home-free-ebook .list-check ul {
	list-style-position: outside;
	list-style-type: none;
	padding-left: 40px;
	margin: 0 auto;
	width: 60%;
	display: inline-block;
}

.home-free-ebook .list-check li:before {
	margin: 0px 10px 0px -40px;
	background: #59c36e;
}

.home-free-ebook .list-check li {
	margin: 10px 0;
	font-size: 16px;
	text-align: left;
	font-family: 'Raleway', 'Arial', sans-serif;
	color: #555555;
}

.home-free-ebook img {
	margin: 0 auto 0 auto !important;
	width: 40%;
	height: auto;
	float: left;
}

.home-free-ebook .infusion-form {
	width: 80%;
	margin: 15px auto 0 auto;
	clear: both;
	min-height: 146px;
}

.home-free-ebook .infusion-form .infusion-field {
	width: 50%;
	float: left;
	padding: 0;
	margin: 0 0 8px 0;
}

.home-free-ebook .infusion-form label {
	display: none;
}

.home-free-ebook .infusion-field-input-container, .home-free-ebook select {
	background-color: #ffffff;
	width: 95%;
	margin-right: 5%;
	float: none;
	padding: 10px;
	border: 1px solid #b9baba;
	border-radius: 3px;
	font-size: 16px;
	font-weight: 700;
	color: #9e9e9e;
	font-family: 'Raleway', 'Arial', sans-serif;
}

.home-free-ebook select {
	color: #9e9e9e;
}

.home-free-ebook .infusion-submit {
	width: 50%;
	float: left;
}

.home-free-ebook .infusion-submit input[type="submit"] {
	font-size: 18px;
	letter-spacing: 0px;
	padding: 9px 0;
	width: 95%;
	margin-right: 5%;
	background: #59c36e;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: inherit;
}
::-moz-placeholder { /* Firefox 19+ */
	color: inherit;
}
:-ms-input-placeholder { /* IE 10+ */
	color: inherit;
}
:-moz-placeholder { /* Firefox 18- */
	color: inherit;
}

/*** END HOME 2017 ***/
/*** PRICING ***/

.q_price_table {
	color: #6c6d70;
}

.q_price_table.active .active_text { 
	color: #ffffff;
	background-color: transparent;
	background-image: url("/images/starburst-green.png");
	background-position: center center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
	position: absolute;
	margin-left: -75px;
	margin-top: -15px;
	width: 150px;
	padding: 25px;
	font-family: 'stagsemibold';
	font-weight: normal;
}

.q_price_table.active .price_table_inner > ul {
	padding: 0;
	margin: 0;
}

.q_price_table .price_table_inner {
	background: #f1f1f1;
}

.price_table_inner ul li.table_title {
	padding: 15px;
	background: #19294d;
	color: #ffffff;
}

.price_table_inner ul li.table_title h3 {
	text-transform: uppercase;
}

.qode_pricing_tables .q_price_table:first-child ul li.table_title {
	background: #ffca01;
}

.qode_pricing_tables .q_price_table:nth-child(2) ul li.table_title {
	background: #f5811e;
}

.qode_pricing_tables .q_price_table:nth-child(3) ul li.table_title {
	background: #0063b0;
}

.price_table_inner ul li.table_title .title_content {
	font-size: 22px;
	font-weight: normal;
}

.price_table_inner ul li.prices {
	background: #15315c;
	padding: 15px;
	color: #ffffff;
}

.qode_pricing_tables .q_price_table:first-child ul li.prices {
	background: #fbab16;
}

.qode_pricing_tables .q_price_table:nth-child(2) ul li.prices {
	background: #f26520;
}

.qode_pricing_tables .q_price_table:nth-child(3) ul li.prices {
	background: #005494;
}

.price_in_table .value, .price_in_table .price, .price_in_table .mark {
	display: block;
	position: static;
}

.price_in_table .value {
	font-size: 24px;
}

.price_in_table .price {
	font-weight: 600;
	padding: 0;
}

.price_in_table .mark {
	font-size: 18px;
}

.price_table_inner ul li.pricing_table_content {
	padding: 15px 30px;
}

.price_table_inner .pricing_table_content ul {
	list-style: outside none none;
	margin-left: 0px;
	padding: 0 !important;
}

.price_table_inner .pricing_table_content ul li {
	border-bottom: 1px solid #e6e6e6;
	text-align: left;
	font-size: 14px !important;
	padding: 10px 0 10px 35px !important;
}

.price_table_inner ul li:last-child {
	border-bottom: none;
}

.price_table_inner .pricing_table_content ul li:before {
	content: "";
	font-family: FontAwesome;
	color: #84c43f;
	display: block;
	font-size: 26px;
	float: left;
	margin: 0 0 0 -35px;
}

.price_table_inner ul li.pricing_table_content p {
	margin: 0;
}

.price_table_inner .price_button {
	padding: 0 30px 20px 30px;
}

.price_button .qbutton {
	margin: 0;
	width: 100%;
	padding: 8px 0;
	text-align: center;
	font-size: 28px;
	background: #84c43f;
}

.price_button .qbutton:hover {
	background: #b2e660;
}

/*** END PRICING ***/
/*** GENERAL ***/

.subheading .qbutton {
	background: #ffffff;
	color: #6eadcd;
	border: 2px solid #ffffff;
	font-size: 16px;
}

.subheading .qbutton:hover {
	background: #6eadcd;
	color: #ffffff;
	border: 2px solid #ffffff;
}

.gform_wrapper .gfield_required {
	color: #ff1b23 !important;
}

.gform_wrapper .gform_footer input.button {
	padding: 0 23px;
}

.notchDGreen .vc_empty_space_inner .empty_space_image {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 35px 25px 0 25px;
	border-color: #4a9442 transparent transparent transparent;
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 999;
}

/*** GENERAL ***/
/*** CONTACT FORM ***/

#gform_wrapper_3 .top_label .gfield_label {
	font-weight: 700 !important;
}

#gform_wrapper_3 input[type="text"], #gform_wrapper_3 textarea {
	background: #dcdcdc;
}

/*** END CONTACT FORM ***/
/*** FREE EBOOK POPUP ***/

#popuppress-8054.pps-border-true {
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}

#popuppress-8054 .pps-header {
	margin-top: 0px;
	margin-bottom: 0px !important;
}

#popuppress-8054 .pps-title {
	color: #555555;
	font-size: 34px !important;
	background: none transparent;
	padding: 30px 0 15px 0;
	font-family: 'Raleway', 'Arial', sans-serif;
	font-weight: 800;
	margin: 0 !important;
}

#popuppress-8054 .pps-header:after {
	display: none;
}

#popuppress-8054 .pps-content-wp-editor {
	text-align: center;
	color: #555555;
}

#popuppress-8054 .pps-content {
	padding: 0px 30px 0px 30px;
	background-image: none;
	color: #555555;
}

#popuppress-8054 h3 {
	text-align: center;
	margin: 0.5em auto !important;
	font-size: 22px !important;
	font-weight: 400;
	font-family: 'Raleway', 'Arial', sans-serif;
	color: #555555;
}

#popuppress-8054 p {
	text-align: center;
	font-size: 18px;
	line-height: 28px;
	font-family: 'Raleway', 'Arial', sans-serif;
	color: #555555;
	clear: both;
}

#popuppress-8054 img {
	margin: 0 auto 0 auto !important;
	width: 40%;
	height: auto;
	float: left;
}

#popuppress-8054 .pps-content-wp-editor ul {
	list-style-position: outside;
	list-style-type: none;
	padding-left: 40px;
	margin: 0 auto;
	width: 60%;
	display: inline-block;
}

#popuppress-8054 .pps-content-wp-editor li {
	margin: 10px 0;
	font-size: 16px;
	text-align: left;
	font-family: 'Raleway', 'Arial', sans-serif;
}

#popuppress-8054 .pps-content-wp-editor li:before {
	content: "\f00c";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 22px;
	background: #59c36e;
	color: #ffffff;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	margin: 0 10px 0 -40px;
	float: left;
}

#popuppress-8145 .pps-content {
    padding: 0;
	background-image: none;
}

#popuppress-8145 .pps-content p {
	margin-bottom: 0
}

#popuppress-8145 iframe {
	margin-bottom: -5px;
	width: 100%;
}

.pps-popup .infusion-form {
	width: 80%;
	margin: 15px auto 0 auto;
	clear: both;
}

.pps-popup .infusion-form .infusion-field {
	width: 50%;
	float: left;
	padding: 0;
	margin: 0 0 8px 0;
}

.pps-popup .infusion-form label {
	display: none;
}

.pps-popup .infusion-field-input-container, .pps-popup select {
	background-color: #ffffff;
	width: 95%;
	margin-right: 5%;
	float: none;
	padding: 10px;
	border: 1px solid #b9baba;
	border-radius: 3px;
	font-size: 16px;
	font-weight: 700;
	color: #9e9e9e;
	font-family: 'Raleway', 'Arial', sans-serif;
}

.pps-popup select {
	color: #9e9e9e;
}

.pps-popup .infusion-submit {
	width: 50%;
	float: left;
}

.pps-popup .infusion-submit input[type="submit"] {
	font-size: 18px;
	letter-spacing: 0px;
	padding: 9px 0;
	width: 95%;
	margin-right: 5%;
	background: #59c36e;
}

#popuppress-8054 small {
	width: 80%;
	display: block;
	margin: 0 auto;
	font-size: 85%;
}

#popuppress-8054 .pps-content a {
	color: #59c36e;
	font-size: inherit;
	font-weight: normal;
	background-color: transparent;
	border-radius: 0px;
	padding: 0px;
	margin-top: 0px;
	display: inline-block;
}

/*** END FREE EBOOK POPUP ***/

.wpb_text_column ol {
	padding-left: 15px;
	list-style-position: outside;
}

/* Small to large monitors ----------- */
@media screen and (min-width : 1921px) {
	.full_width .home-main { background-size: cover !important; }
}

/* Small to large monitors ----------- */
@media screen and (min-width : 1024px) and (max-width : 1920px) {
	.full_width .home-main { background-size: 1920px auto !important; }
}

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
	.home-main p { font-size: 22px !important; }
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {
	.nav-pra img, .nav-lounge img { margin: 10px 0 0 0 !important; background-size: 1920px auto !important; }

	.home-main .vc_col-sm-6 { width: 100%; }
	.home-main .vc_col-sm-6:first-child { padding-bottom: 30px !important; }
	.home-main .vc_row:first-child { padding-top: 60px !important; }
	.home-main .vc_row:last-child { padding-bottom: 60px !important; }
	.home-main .wp-image-7914 { display: none; }
	.home-main .q_icon_with_title .icon_text_holder .icon_title { line-height: 44px !important; }
	.full_width .home-phonevid { padding: 18px 65px 18px 85px !important; }
	.home-free-ebook .vc_col-sm-3 { width: 12.5%; }
	.home-free-ebook .vc_col-sm-6 { width: 75%; }

	.price_button .qbutton { font-size: 18px; }

	#popuppress-8145 iframe { width: 100% !important; height: 430px !important; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 642px) and (max-width : 767px) {
	.nav-pra img, .nav-lounge img { margin: 10px 0 0 0 !important; }

	.home-main .vc_row:first-child { padding-top: 60px !important; }
	.home-main .vc_row:last-child { padding-bottom: 60px !important; }
	.home-main .q_icon_with_title.large .icon_holder { margin-right: 15px; }
	.home-main .q_icon_with_title.large.custom_icon_image .icon_text_holder { padding: 0px !important; }
	.home-main .q_icon_with_title .icon_text_holder .icon_title { font-size: 26px !important; margin-bottom: 15px !important; line-height: 30px; height: 88px; }
	.home-main .q_icon_with_title .icon_text_holder p { font-size: 24px; line-height: 30px; }
	.home-subtext .wpb_wrapper { margin-left: 0px; margin-right: 0px; }
	.home-main .wp-image-7914 { display: none; }
	.full_width .home-phonevid { background-image: none !important; padding: 0 !important; margin-top: 30px; }
	.home-phonevid iframe { box-shadow: 0px 0px 15px #888888; }

	.price_button .qbutton { font-size: 18px; }
	.benefits-rows .vc_col-sm-2 { margin-bottom: 30px; }
	.wpb_content_element.wpb_single_image img { padding-bottom: 30px; }

	#popuppress-8054 .pps-content { max-height: 260px; }
	#popuppress-8054 img, .home-free-ebook img { width: 50%; float: none; }
	#popuppress-8054 .pps-content-wp-editor ul, .home-free-ebook ul { width: 80%; }
}

/* Smartphones (landscape iphone 5) ----------- */
@media screen and (min-width : 501px) and (max-width : 641px) {
	.nav-pra img, .nav-lounge img { margin: 10px 0 0 0 !important; }

	.home-main .vc_row:first-child { padding-top: 60px !important; }
	.home-main .vc_row:last-child { padding-bottom: 60px !important; }
	.home-main .q_icon_with_title.large .icon_holder { margin-right: 15px; }
	.home-main .q_icon_with_title.large.custom_icon_image .icon_text_holder { padding: 0px !important; }
	.home-main .q_icon_with_title .icon_text_holder .icon_title { font-size: 26px !important; margin-bottom: 15px !important; line-height: 30px; height: 88px; }
	.home-main .q_icon_with_title .icon_text_holder p { font-size: 24px; line-height: 30px; }
	.home-subtext .wpb_wrapper { margin-left: 0px; margin-right: 0px; }
	.home-main .wp-image-7914 { display: none; }
	.full_width .home-phonevid { background-image: none !important; padding: 0 !important; margin-top: 30px; }
	.home-phonevid iframe { box-shadow: 0px 0px 15px #888888; }

	.price_button .qbutton { font-size: 18px; }
	.benefits-rows .vc_col-sm-2 { margin-bottom: 30px; }
	.wpb_content_element.wpb_single_image img { padding-bottom: 30px; }

	#popuppress-8054 .pps-content { max-height: 170px; }
	#popuppress-8054 img, .home-free-ebook img { width: 50%; float: none; }
	#popuppress-8054 .pps-content-wp-editor ul, .home-free-ebook ul { width: 80%; }
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
	.nav-pra img, .nav-lounge img { margin: 10px 0 0 0 !important; }

	.home-main .vc_row:first-child { padding-top: 60px !important; }
	.home-main .vc_row:last-child { padding-bottom: 60px !important; }
	.home-main h1 { font-size: 34px !important; line-height: 44px !important; }
	.home-main .q_icon_with_title.large .icon_holder { margin-right: 15px; }
	.home-main .q_icon_with_title.large.custom_icon_image .icon_text_holder { padding: 0px !important; }
	.home-main .q_icon_with_title .icon_text_holder .icon_title { font-size: 20px !important; margin-bottom: 15px !important; line-height: 30px; }
	.home-main .q_icon_with_title .icon_text_holder p { font-size: 24px; line-height: 30px; }
	.home-subtext .wpb_wrapper { margin-left: 0px; margin-right: 0px; }
	.home-main .wp-image-7914 { display: none; }
	.full_width .home-phonevid { background-image: none !important; padding: 0 !important; margin-top: 30px; }
	.home-phonevid iframe { box-shadow: 0px 0px 15px #888888; }

	.price_button .qbutton { font-size: 18px; }
	.benefits-rows .vc_col-sm-2 { margin-bottom: 30px; }
	.wpb_content_element.wpb_single_image img { padding-bottom: 30px; }
	.home-free-ebook img { width: 33%; }

	#popuppress-8054 .pps-content { max-height: 170px; }
	#popuppress-8054 h3, .home-free-ebook h4 { font-size: 20px !important;}
	#popuppress-8054 img, .home-free-ebook img { width: 80%; float: none; }
	#popuppress-8054 .pps-content-wp-editor ul, .home-free-ebook ul { width: 80%; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {
	.nav-pra img, .nav-lounge img { margin: 10px 0 0 0 !important; }

	.home-main .vc_row:first-child { padding-top: 60px !important; }
	.home-main .vc_row:last-child { padding-bottom: 60px !important; }
	.home-main .q_icon_with_title.large .icon_holder { margin-right: 15px; }
	.home-main .q_icon_with_title.large.custom_icon_image .icon_text_holder { padding: 0px !important; }
	.home-main .q_icon_with_title .icon_text_holder .icon_title { font-size: 20px !important; margin-bottom: 15px !important; line-height: 30px; }
	.home-main .q_icon_with_title .icon_text_holder p { font-size: 24px; line-height: 30px; }
	.home-main h1 { font-size: 30px !important; line-height: 40px !important; }
	.home-main li, .list-check li { font-size: 16px; }
	.home-subtext .wpb_wrapper { margin-left: 0px; margin-right: 0px; }
	.home-main .wp-image-7914 { display: none; }
	.full_width .home-phonevid { background-image: none !important; padding: 0 !important; margin-top: 30px; }
	.home-phonevid iframe { box-shadow: 0px 0px 15px #888888; }

	.q_price_table.active .active_text { display: none; }
	.price_button .qbutton { font-size: 20px; }
	.moneyback-guarantee .vc_custom_1493775781441 { padding: 30px !important; }
	.benefits-rows .vc_col-sm-2 { margin-bottom: 30px; }
	.wpb_content_element.wpb_single_image img { padding-bottom: 30px; }
	.home-free-ebook img { float: none; width: 100%; margin-right: 0; margin-bottom: 15px; margin-top: 0; }

	#popuppress-8054 .pps-content { max-height: 310px; }
	#popuppress-8054 .pps-title, .home-free-ebook h3 { font-size: 28px !important;}
	#popuppress-8054 h3, .home-free-ebook h4 { font-size: 16px !important; }
	#popuppress-8054 img, .home-free-ebook img { width: 100%; float: none; }
	#popuppress-8054 .pps-content-wp-editor ul, .home-free-ebook ul { width: 100% !important; }
	#popuppress-8054 .pps-content-wp-editor li, .home-free-ebook li { font-size: 14px; }
	.pps-popup .infusion-form, .home-free-ebook .infusion-form { width: 100%; }
	.pps-popup .infusion-form .infusion-field, .home-free-ebook .infusion-form .infusion-field { width: 100%; float: none; }
	.pps-popup .infusion-field-input-container, .pps-popup select, .home-free-ebook .infusion-field-input-container, .home-free-ebook select { width: 100%; margin-right: 0; }
	.pps-popup .infusion-submit, .home-free-ebook .infusion-submit { width: 100%; float: none; }
	.pps-popup .infusion-submit input[type="submit"], .home-free-ebook .infusion-submit input[type="submit"] { width: 100%; margin-right: 0; }
	#popuppress-8054 small { width: 100%; font-size: 10px; line-height: 1.5em; }

	#popuppress-8145 iframe { width: 100% !important; height: 146px !important; }
}